CBLAS/src/cdotcsub.f(3)

NAME
CBLAS/src/cdotcsub.f

SYNOPSIS

  Functions/Subroutines
subroutine cdotcsub (n, x, incx, y, incy, dotc)

Function/Subroutine Documentation

  subroutine cdotcsub (integer n, complex, dimension(*) x, integer incx, complex, dimension(*) y, integer incy, complex dotc)

Definition at line 6 of file cdotcsub.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.